## libxcursor 1.1.14

=== debian/changelog ===
libxcursor (1:1.1.14-3ubuntu0.1) artful-security; urgency=medium

  * SECURITY UPDATE: heap overflows when parsing malicious files
    - debian/patches/CVE-2017-16612.patch: add checks to src/file.c.
    - CVE-2017-16612

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 29 Nov 2017 08:02:07 -0500

libxcursor (1:1.1.14-3) unstable; urgency=medium

  * Team upload.

  [ Drew Parsons ]
  * debian/control Homepage: https://www.x.org
  * Standards-Version: 4.1.0

  [ Cyril Brulebois ]
  * debian/rules: Set PACKAGE to libxcursor1. Otherwise dh_makeshlibs is
    called with an incomplete package name for the udeb, which breaks
    reverse dependencies (Closes: #873041).

 -- Drew Parsons <dparsons@debian.org>  Thu, 24 Aug 2017 14:55:44 +0800

libxcursor (1:1.1.14-2) unstable; urgency=medium

  * Team upload.
    - remove Drew Parsons as Uploader.
  * Standards-Version: 4.0.1
  * Debian source format 3.0 (quilt)
    - remove debian/xsfbs (quilt patch functionality now standard)
    - update autogen.sh as debian patch, take from upstream git repo
  * Convert debian build system to dh
  * debhelper compatibility level 10
  * Remove libxcursor1-dbg: symbols are now provided by libxcursor1-dbgsym

 -- Drew Parsons <dparsons@debian.org>  Sun, 20 Aug 2017 13:25:32 +0800

libxcursor (1:1.1.14-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat level to 7.
  * Simplify installing the manpage.  No need to go through dh_installmanpages
    when dh_install does the job.
  * Disable silent rules.
  * Use dpkg-buildflags.

 -- Julien Cristau <jcristau@debian.org>  Sun, 23 Jun 2013 19:55:42 +0200

libxcursor (1:1.1.13-1+deb7u1) wheezy-security; urgency=high

  * signedness bug & integer overflow in _XcursorFileHeaderCreate()
    [CVE-2013-2003]

 -- Julien Cristau <jcristau@debian.org>  Tue, 14 May 2013 00:38:17 +0200

libxcursor (1:1.1.13-1) unstable; urgency=low

  * New upstream release.
  * Mark libxcursor-dev multi-arch: same.
  * Don't require root for debian/rules clean.

 -- Julien Cristau <jcristau@debian.org>  Fri, 13 Apr 2012 20:47:26 +0200

libxcursor (1:1.1.12-1) unstable; urgency=low

  * New upstream release.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 30 Jun 2011 12:48:34 +0200

libxcursor (1:1.1.11-3) unstable; urgency=low

  * Team upload.
  * Don't put debugging symbols for the udeb in libxcursor1-dbg.
  * Add build-arch and build-indep debian/rules target, and fix dependency for
    build-stamp.

 -- Julien Cristau <jcristau@debian.org>  Sat, 11 Jun 2011 23:59:05 +0200

libxcursor (1:1.1.11-2) unstable; urgency=low

  * Team upload.

  [ Steve Langasek ]
  * Build for multiarch.

  [ Julien Cristau ]
  * Remove David Nusinow from Uploaders.
  * Bump Standards-Version to 3.9.2.

 -- Julien Cristau <jcristau@debian.org>  Sat, 11 Jun 2011 15:26:06 +0200

libxcursor (1:1.1.11-1) unstable; urgency=low

  * New upstream release.
  * Bump xutils-dev build-dep for new macros.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 06 Nov 2010 14:19:32 +0100

libxcursor (1:1.1.10-2) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

  [ Cyril Brulebois ]
  * Add udeb needed for the graphical installer: libxcursor1-udeb.
  * Version/Bump some B-D to make sure the udeb gets its dependencies on
    the (recently-added) udebs rather than on the libraries:
     - libx11-dev
     - libxfixes-dev
     - libxrender-dev
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).
  * Add myself to Uploaders.
  * Add ${misc:Depends} to non-udeb binaries, and wrap Depends.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 11 Mar 2010 05:05:33 +0100

libxcursor (1:1.1.10-1) unstable; urgency=low

  [ Julien Cristau ]
  * Drop the -1 debian revisions from build-depends.
  * Bump Standards-Version to 3.7.3.
  * Drop the XS- prefix from Vcs-* control fields.
  * Remove /usr/X11R6/lib/X11/icons from the cursor path (closes: #557292).
  * Kill vim modeline from debian changelog, it makes lintian angry.

  [ Brice Goglin ]
  * Add README.source, bump Standards-Version to 3.8.2.
  * Use updated xsfbs, closes: #538582.
  * Move -dbg package to section debug.

  [ Timo Aaltonen ]
  * New upstream release (closes: #554238).
  * Run autoreconf on build. Add build-deps on automake, libtool
    and xutils-dev.
  * Parse space-separated DEB_BUILD_OPTIONS, and handle parallel=N.
  * Bump Standards-Version to 3.8.3.
  * Drop pre-dependency on x11-common from libxcursor-dev. This was needed
    for upgrades from sarge.

 -- Julien Cristau <jcristau@debian.org>  Wed, 25 Nov 2009 15:30:10 +0100

libxcursor (1:1.1.9-1) unstable; urgency=low

  * New upstream release.
  * Update URL in debian/copyright.
  * Add myself to Uploaders, and remove ISHIKAWA Mutsumi and Branden.
  * Replace deprecated Source-Version with binary:Version.

 -- Julien Cristau <jcristau@debian.org>  Sat, 25 Aug 2007 11:37:23 +0200

libxcursor (1:1.1.8-2) unstable; urgency=low

  * Upload to unstable.
  * Add XS-Vcs-Browser to debian/control.

 -- Julien Cristau <jcristau@debian.org>  Wed, 11 Apr 2007 12:39:57 +0200

libxcursor (1:1.1.8-1) experimental; urgency=low

  * New upstream release.
    + drop patch applied upstream.
  * Add XS-Vcs-Git in debian/control.

 -- Julien Cristau <jcristau@debian.org>  Tue, 13 Feb 2007 10:07:38 +0100

libxcursor (1.1.7-4) unstable; urgency=low

  * Pull leak fixes from upstream (01_leak_fixes.diff)

 -- David Nusinow <dnusinow@debian.org>  Wed, 30 Aug 2006 16:41:34 -0400

libxcursor (1.1.7-3) unstable; urgency=low

  * Recompile for unstable's libxfixes3 3.0.1.

 -- Drew Parsons <dparsons@debian.org>  Sat, 26 Aug 2006 09:31:19 +1000

libxcursor (1.1.7-2) unstable; urgency=low

  * Bring X11R7.1 into unstable.

 -- Drew Parsons <dparsons@debian.org>  Sat, 26 Aug 2006 09:17:06 +1000

libxcursor (1.1.7-1) experimental; urgency=low


