=== debian/control ===
Source: libxcursor
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Build-Depends:
 debhelper (>= 10),
# dpkg-buildflags --export=configure
 dpkg-dev (>= 1.16.1),
 x11proto-core-dev (>= 6.2.1+cvs.20050722),
 libx11-dev (>= 2:1.3.3-2),
 libxrender-dev (>= 1:0.9.5-2),
 libxfixes-dev (>= 1:4.0.4-2),
 pkg-config,
 quilt,
 automake,
 libtool,
 xutils-dev (>= 1:7.5+4),
Standards-Version: 4.1.0
Homepage: https://www.x.org
Vcs-Git: git://git.debian.org/git/pkg-xorg/lib/libxcursor
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/libxcursor.git

Package: libxcursor1
Section: libs
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: X cursor management library
 Xcursor is a simple library designed to help locate and load cursors for the
 X Window System.  Cursors can be loaded from files or memory and can exist in
 several sizes; the library automatically picks the best size.  When using
 images loaded from files, Xcursor prefers to use the Render extension's
 CreateCursor request for rendering cursors.  Where the Render extension is
 not supported, Xcursor maps the cursor image to a standard X cursor and uses
 the core X protocol CreateCursor request.

Package: libxcursor1-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends:
 ${shlibs:Depends},
Description: X cursor management library
 This is a udeb, or a microdeb, for the debian-installer.

Package: libxcursor-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libxcursor1 (= ${binary:Version}),
 x11proto-core-dev,
 libx11-dev,
 libxrender-dev,
 libxfixes-dev,
 ${misc:Depends},
Description: X cursor management library (development files)
 Header files and a static version of the X cursor management library are
 provided by this package.
 .
 See the libxcursor1 package for further information.
