## libxcursor 1.1.15

=== debian/changelog ===
libxcursor (1:1.1.15-2) unstable; urgency=medium

  * Team upload.
  * Document availability of xcursor-themes and the x-cursor-theme
    alternative in the package description. Closes: #860503.
  * Standards-Version: 4.2.1
  * Update Vcs tags to salsa.debian.org

 -- Drew Parsons <dparsons@debian.org>  Sat, 10 Nov 2018 03:52:57 +0800

libxcursor (1:1.1.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    - contains patch for CVE-2017-16612
  * Standards-Version: 4.1.2

 -- Drew Parsons <dparsons@debian.org>  Tue, 19 Dec 2017 22:11:50 +0800

libxcursor (1:1.1.14-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix heap overflows when parsing malicious files (CVE-2017-16612)
    (Closes: #883792)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 Dec 2017 08:45:47 +0100
