=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libxcursor
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
  debhelper (>= 10),
@@ -17,10 +16,10 @@
  automake,
  libtool,
  xutils-dev (>= 1:7.5+4),
-Standards-Version: 4.1.0
+Standards-Version: 4.2.1
 Homepage: https://www.x.org
-Vcs-Git: git://git.debian.org/git/pkg-xorg/lib/libxcursor
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/libxcursor.git
+Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxcursor.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxcursor
 
 Package: libxcursor1
 Section: libs
@@ -38,6 +37,10 @@
  CreateCursor request for rendering cursors.  Where the Render extension is
  not supported, Xcursor maps the cursor image to a standard X cursor and uses
  the core X protocol CreateCursor request.
+ .
+ Preferred themes for cursors can be installed if desired, via
+ xcursor-themes or other cursor-theme or icon-theme packages,
+ configured with update-alternatives --config x-cursor-theme.
 
 Package: libxcursor1-udeb
 XC-Package-Type: udeb
