=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = libxcursor1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --mandir=\$${prefix}/share/man \
	             --with-cursorpath=~/.icons:\$${datadir}/icons:/usr/share/pixmaps \
	             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
	             --infodir=\$${prefix}/share/info \
	             --disable-silent-rules \
	             $(confflags)

override_dh_clean:
	rm -f build-stamp
	rm -f config.cache config.log config.status
	rm -f */config.cache */config.log */config.status
	rm -f conftest* */conftest*
	rm -rf autom4te.cache */autom4te.cache
	rm -rf build
	rm -f aclocal.m4 config.guess config.h.in config.sub configure
	rm -f depcomp install-sh ltmain.sh missing mkinstalldirs
	find -name Makefile.in -delete
	dh_clean

override_dh_install:
	dh_install --list-missing --exclude=libXcursor.la

override_dh_makeshlibs:
	dh_makeshlibs -V "libxcursor1 (>> 1.1.2)" --add-udeb=$(PACKAGE)-udeb
