=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libXcursor
version=3
http://xorg.freedesktop.org/releases/individual/lib/ libXcursor-(.*)\.tar\.gz
