## libxcursor 1.2.0

=== debian/changelog ===
libxcursor (1:1.2.0-2build4) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:15:06 +0100

libxcursor (1:1.2.0-2build3) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:19:32 +0200

libxcursor (1:1.2.0-2build2) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Feb 2021 06:58:58 +0100

libxcursor (1:1.2.0-2build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:35:03 +0100

libxcursor (1:1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.0

 -- Drew Parsons <dparsons@debian.org>  Sun, 14 Jul 2019 10:42:44 +0800

libxcursor (1:1.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12
  * specify dh $@ --with autoreconf
  * use dh_missing --list-missing
  * update uscan paths in debian/watch

 -- Drew Parsons <dparsons@debian.org>  Thu, 28 Mar 2019 02:42:17 +0800
