=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libxcursor
 Section: devel
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
 # dpkg-buildflags --export=configure
  dpkg-dev (>= 1.16.1),
  x11proto-core-dev (>= 6.2.1+cvs.20050722),
@@ -16,7 +17,7 @@
  automake,
  libtool,
  xutils-dev (>= 1:7.5+4),
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://www.x.org
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxcursor.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxcursor
