## libxcursor 1.2.1

=== debian/changelog ===
libxcursor (1:1.2.1-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:09:26 +0200

libxcursor (1:1.2.1-1) unstable; urgency=medium

  * Team upload.
  
  [ Timo Aaltonen ]
  * control: Migrate to x11proto-dev.

  [ Drew Parsons ]
  * New upstream release.
  * Standards-Version: 4.6.0
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Wed, 27 Apr 2022 17:02:26 +0200
