=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 # dpkg-buildflags --export=configure
  dpkg-dev (>= 1.16.1),
- x11proto-core-dev (>= 6.2.1+cvs.20050722),
+ x11proto-dev,
  libx11-dev (>= 2:1.3.3-2),
  libxrender-dev (>= 1:0.9.5-2),
  libxfixes-dev (>= 1:4.0.4-2),
@@ -17,7 +17,7 @@
  automake,
  libtool,
  xutils-dev (>= 1:7.5+4),
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://www.x.org
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxcursor.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxcursor
@@ -58,7 +58,7 @@
 Multi-Arch: same
 Depends:
  libxcursor1 (= ${binary:Version}),
- x11proto-core-dev,
+ x11proto-dev,
  libx11-dev,
  libxrender-dev,
  libxfixes-dev,
