=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PACKAGE = libxcursor1
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --prefix=/usr --mandir=\$${prefix}/share/man \
@@ -25,8 +25,8 @@
 	find -name Makefile.in -delete
 	dh_clean
 
-override_dh_install:
-	dh_install --list-missing --exclude=libXcursor.la
+override_dh_missing:
+	dh_missing --list-missing --exclude=libXcursor.la
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V "libxcursor1 (>> 1.1.2)" --add-udeb=$(PACKAGE)-udeb
