## libxcursor 1.2.2

=== debian/changelog ===
libxcursor (1:1.2.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev, libx11-dev,
      libxfixes-dev, libxrender-dev and xutils-dev.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for libxcursor1-udeb.
  * Drop unnecessary dependency on dh-autoreconf.
  * Replace XC-Package-Type with Package-Type.

  [ Drew Parsons ]
  * New upstream release
  * Build-Depends: pkgconf not pkg-config
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Sat, 01 Jun 2024 20:44:38 +0200
