## libxcursor 1.2.3

=== debian/changelog ===
libxcursor (1:1.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Sat, 11 Jan 2025 17:41:38 +0100
