=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: libxcursor
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-# dpkg-buildflags --export=configure
- dpkg-dev (>= 1.16.1),
  x11proto-dev,
- libx11-dev (>= 2:1.3.3-2),
- libxrender-dev (>= 1:0.9.5-2),
- libxfixes-dev (>= 1:4.0.4-2),
- pkg-config,
+ libx11-dev,
+ libxrender-dev,
+ libxfixes-dev,
+ pkgconf,
  quilt,
  automake,
  libtool,
- xutils-dev (>= 1:7.5+4),
-Standards-Version: 4.6.0
+ xutils-dev,
+Standards-Version: 4.7.0
 Homepage: https://www.x.org
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxcursor.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxcursor
@@ -44,11 +41,12 @@
  configured with update-alternatives --config x-cursor-theme.
 
 Package: libxcursor1-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: any
 Depends:
  ${shlibs:Depends},
+ ${misc:Depends},
 Description: X cursor management library
  This is a udeb, or a microdeb, for the debian-installer.
