=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PACKAGE = libxcursor1
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --prefix=/usr --mandir=\$${prefix}/share/man \
